.news-list {
  margin-bottom: 0px;
  background-color: #FFFFFF;
}
.news-list .list-top {
  background-color: #FFF;
  border-bottom: 1px solid #F5F5F5;
}
.news-list .breadcrumb {
  padding: 12px 0px;
  margin: 0px;
  list-style: none;
  background-color: #FFF;
  color: #666;
  font-size: 12px;
}
.news-list .breadcrumb a {
  color: #999;
}
.news-list .breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: ">";
}
.list-main {
  padding: 0;
}
.list-main .item {
  background-color: #FFF;
  padding: 15px;
  border-top: 1px solid #DDD;
  color: #333;
}
.list-main .item .info {
  padding-right: 0;
}
.list-main .item h5 {
  font-size: 1.3rem;
  color: #17a1e6;
}
.list-main .item .img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.list-main a:hover .item {
  background-color: #f0faff;
  text-decoration: none;
}
.list-main a:hover {
  text-decoration: none;
}
.list-main a:first-child .item {
  border-top: 0px solid #FFF;
}
.list-main .item p {
  margin: 0;
  font-size: 0.8rem;
  color: #999;
}
.list-main .list-page {
  padding: 30px;
}
.news-detail {
  margin-bottom: 0px;
}
.news-detail .detail-top {
  background-color: #FFF;
  padding-bottom: 15px;
  border-bottom: 1px solid #F5F5F5;
}
.news-detail .breadcrumb {
  padding: 12px 0px;
  margin: 0px;
  list-style: none;
  background-color: #FFF;
  color: #666;
}
.news-detail .breadcrumb a {
  color: #999;
}
.news-detail .breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: ">";
}
.news-detail .top_info {
  margin-bottom: 0;
}
.news-detail .top_info h4 {
  padding: 15px 0;
  margin: 0;
  font-size: 1.75rem;
}
.news-detail .top_info p {
  font-size: 0.8rem;
  padding: 0px;
  margin: 0px;
  color: #555;
}
.news-detail .top_info p strong {
  color: #333;
}
.news-detail .detail-main {
  background-color: #f5f5f5;
  padding: 30px 0 50px 0;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}
.news-detail .detail-main img {
  max-width: 100%;
}
.news-detail .detail-main h5 {
  margin: 15px 0 10px 0;
}